---
layout: default
description: Template for downloads page
---

{{ content }}

{% for item in site.data.downloads %}
  <div class=" media downloads-item">
    <img class="mr-4" src="{{ item.image | relative_url }}">
    <div class="media-body">
      <h5 id="{{ item.name | strip | url_encode }}">
        {{ item.name }}
        {% if item.role %}
        <small class="text-muted">| {{ item.role }}</small>
        {% endif %}
      </h5>

      {{ item.description | markdownify }}

      <ul class="list-inline">
        {% if item.email %}
        <li class="list-inline-item">
          <a href="mailto:{{ item.email }}"><i class="fa fa-envelope"></i></a>
        </li>
        {% endif %}

        {% if item.twitter %}
        <li class="list-inline-item">
          <a href="https://twitter.com/{{ item.twitter }}"><i class="fa fa-twitter"></i></a>
        </li>
        {% endif %}

        {% if item.gitlab %}
        <li class="list-inline-item">
          <a href="https://gitlab.com/{{ item.gitlab }}"><i class="fa fa-gitlab"></i></a>
        </li>
        {% endif %}
      </ul>
    </div>
  </div>
{% endfor %}

